<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>53</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-53/digital-comic/887135</Web>
  <Volume>2018</Volume>
  <Summary>LAST REMAINS CONTINUES! If you think you’ve seen a brutal Spider-Man fight before, you are wrong. Do not miss this issue.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887135], [RELDATE:2020-11-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
